;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                            written by deepeyes@lycos.co.kr
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=white rect noshadow
direction=0

[Skin]
file=white rect noshadow.bmp
upleft=20 20
upmid=1 20
upright=152 20
ctleft=20 1
ctright=152 1
btleft=20 66
btmid=1 66
btright=152 66

[Make]
stretch_mode=1
pic_drawpt=20 20
extraspace=40 74